<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dz3</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Caveat|Montserrat" />
    <link rel="stylesheet" href="./style/style.css" />
</head>
<body class="body">
   
     
    <div class="wall">
        <div class="header">
            <div class="logo">#ХАЙП</div>
            <div class="info">Номер карты: 1014593</div>
            <div class="navigation">ГЛАВНАЯ</div>
            <div class="navigation">БРОНИРОВАНИЕ</div>
            <div class="navigation" id="act">ИСТОРИЯ МОИХ ПОСЕЩЕНИЙ</div>
            <div class="navigation">ИСТОРИЯ БОНУСОВ</div>
            <div class="navigation">ВЫХОД</div>
        </div>
        <h1>История моих посещений</h1>
        <table>
            <tbody>
                <tr>
                    <td class="thead">ДАТА ПОСЕЩЕНИЯ</td>
                    <td class="thead">КОЛИЧЕСТВО КАЛЬЯНОВ</td>
                    <td class="thead">КОЛИЧЕСТВО ЛЮДЕЙ</td>
                    <td class="thead">ВРЕМЯ</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
            </tbody>
           
        </table>

        <div class="center">
            <div class="arrow">
                <i class="arrow-tip arrow-tip-left"></i><hr class="arrow-shaft-left" />
            </div>
            <div class="info">1</div>
            <div class="info">2</div>
            <div class="info">4</div>
            <div class="info">5</div>

            <div class="arrow">
                <hr class="arrow-shaft-right" />
                <i class="arrow-tip arrow-tip-right"></i>
            </div>
        </div>
    </div>

</body>
</html>